package net.northking.cctp.upperComputer.deviceManager.thread;

import java.io.IOException;
import java.util.LinkedHashMap;

/**
 * @author : yineng.huang
 * @date : 2024/10/15 16:18
 */
public interface InitDevice {

    public LinkedHashMap<String, Object> getDeviceInfo() throws IOException;

    public void exitDeviceInit();
}
